Bug 1263793 - python3-CairoSVG is named oddly
python3-CairoSVG is named oddly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-cairosvg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 13:38 EDT by Ralph Bean
Modified: 2015-10-03 17:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.16-2.fc23 python-cairosvg-1.0.16-2.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 01:11:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralph Bean 2015-09-16 13:38:58 EDT
Searching for cairosvg in yum yields the following:

python-cairosvg.noarch : A Simple SVG Converter for Cairo
python-cairosvg.src : A Simple SVG Converter for Cairo
python3-CairoSVG.noarch : A Simple SVG Converter for Cairo


Not the CamelCase naming on the python3 subpackage.  That should probably either:

1) Be renamed to python3-cairosvg or..
2) it should "Provide" python3-cairosvg so you can depend on that more standard name.

Cheers!
Comment 1 Fedora Update System 2015-09-16 14:02:21 EDT
python-cairosvg-1.0.16-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16041
Comment 2 Fedora Update System 2015-09-16 14:03:53 EDT
python-cairosvg-1.0.16-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16042
Comment 3 Fedora Update System 2015-09-16 21:05:22 EDT
python-cairosvg-1.0.16-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-cairosvg'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16042
Comment 4 Fedora Update System 2015-09-17 17:30:37 EDT
python-cairosvg-1.0.16-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-cairosvg'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16041
Comment 5 Fedora Update System 2015-09-24 01:11:57 EDT
python-cairosvg-1.0.16-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-10-03 17:17:16 EDT
python-cairosvg-1.0.16-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.